package _VisualDVM.GlobalData.Tasks.CompilationTask;
import Common.Visual.Menus.DataMenuBar;
public class CompilationTasksMenuBar extends DataMenuBar {
    public CompilationTasksMenuBar() {
        super("задачи на компиляцию");
    }
}
